Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/32918/?format=api
{
"ob_id": 32918,
"uuid": "b6e6f3d33acf46979c6291b8c6255311",
"title": "Caption for Figure SPM.10 from the Summary for Policymakers of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Near-linear relationship between cumulative CO2 emissions and the increase in global surface temperature. \r\n\r\nTop panel: Historical data (thin black line) shows observed global surface temperature increase in °C since 1850–1900 as a function of historical cumulative carbon dioxide (CO2) emissions in GtCO2 from 1850 to 2019. The grey range with its central line shows a corresponding estimate of the historical human-caused surface warming (see Figure SPM.2). Coloured areas show the assessed very likely range of global surface temperature projections, and thick coloured central lines show the median estimate as a function of cumulative CO2 emissions from 2020 until year 2050 for the set of illustrative scenarios (SSP1-1.9, SSP1-2.6, SSP2-4.5, SSP3-7.0, and SSP5-8.5, see Figure SPM.4). Projections use the cumulative CO2 emissions of each respective scenario, and the projected global warming includes the contribution from all anthropogenic forcers. The relationship is illustrated over the domain of cumulative CO2 emissions for which there is high confidence that the transient climate response to cumulative CO2 emissions (TCRE) remains constant, and for the time period from 1850 to 2050 over which global CO2 emissions remain net positive under all illustrative scenarios as there is limited evidence supporting the quantitative application of TCRE to estimate temperature evolution under net negative CO2 emissions.\r\n\r\nBottom panel: Historical and projected cumulative CO2 emissions in GtCO2 for the respective scenarios.\r\n\r\n{Figure TS.18, Figure 5.31, Section 5.5}",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}